#main {
	text-align: left;
	width: 614px;
	float: left;
	padding-left: 15px;
}

	#sidebar {
		text-align: center;
		width: 336px;
		float: right;
		padding-right: 15px;
	}

	.BOM-multitabs-header { width: 100%; }

#containerTitle {
	position: relative;
	z-index: 0;
	height: auto !important;
	min-height: 30px;
	height: 30px;
	margin-top: 5px;
}

	#containerTitle .h4 { width: 500px; }
		#containerTitle #noThema .h4 { width: 100%; }

#header-news-thema {
	width: 160px;
	height: 45px;
	position: absolute;
	bottom: 5px;
	right: 0;
}

	#header-news-thema ul li {
		padding-top: 3px;
		float: right;
		width: 44px;
		margin-right: 2px;
	}

.sommaire {
	margin-top: 5px;
	float: left;
}

	.sommaire li {
		width: 270px;
		background: url(http://m.bestofmedia.com/i/tomsguide/design/3GreenDots.gif) left 5px no-repeat;
		padding-left: 10px;
		color: #1378E0;
	}

		.sommaire li .current { color: #02284e; }

#newsHeader, .newsHeader { padding: 0 0 10px 0; }

/* #newsHeader-content span, .newsHeader-content span {
	white-space: nowrap;
} */

/* inc_newsletter
#blocNewsletters {
	display: inline;
	padding-right: 3px;
}
	#blocNewsletters #emailNl {
		border: 1px solid #D2DEE5;
		width: 115px;
		font-size: 11px;
	}
	#blocNewsletters fieldset {
		float: left;
	}
	#blocNewsletters #submit-nl {
		vertical-align: top;
		margin-bottom: -2px;
	}

	#newsHeader-tools img {
		vertical-align: middle;
	}
 end inc_newsletters */

#newsHeader-tools {
	margin-top: 5px;
	line-height: 27px;
}

/*
	STYLES DES TABLEAUX
*/

/* -- Style 1 --*/
#news-content table.editorTblStyleStyle1 *{
	color:#000000;
}

#news-content table.editorTblStyleStyle1 table, #news-content table.editorTblStyleStyle1 tr,
#news-content table.editorTblStyleStyle1 th, #news-content table.editorTblStyleStyle1 td { border:1px solid #adb6b9; }

#news-content table.editorTblStyleStyle1 th{
	font-weight: normal;
	background-color: #efefef;
}

/* -- Style 2 --*/
#news-content table.editorTblStyleStyle2 *{
	color:#000000;
}

#news-content table.editorTblStyleStyle2 th{
	font-weight: bold;
	color:white;
	background-color: #373737;
}

#news-content table.editorTblStyleStyle2 tr.tblEven td{
	background-color: #efefef;
}

#news-content table.editorTblStyleStyle2 table, #news-content table.editorTblStyleStyle2 tr,
#news-content table.editorTblStyleStyle2 th, #news-content table.editorTblStyleStyle2 td { border:1px solid white; }

/* -- Style 3 --*/
#news-content table.editorTblStyleStyle3 *{
	color:#000000;
}

#news-content table.editorTblStyleStyle3 table, #news-content table.editorTblStyleStyle3 tr,
#news-content table.editorTblStyleStyle3 th, #news-content table.editorTblStyleStyle3 td { border:1px solid white; }

#news-content table.editorTblStyleStyle3 th{
	font-weight: bold;
	color:white;
	background-color: #336699;
}

#news-content table.editorTblStyleStyle3 tr.tblEven td{
	background-color: #c5d9f1;
}

/* -- Style 4 --*/
#news-content table.editorTblStyleStyle4 *{
	color:#000000;
}

#news-content table.editorTblStyleStyle4 table, #news-content table.editorTblStyleStyle4 tr,
#news-content table.editorTblStyleStyle4 th, #news-content table.editorTblStyleStyle4 td { border:1px solid white; }

#news-content table.editorTblStyleStyle4 th{
	font-weight: bold;
	color:white;
	background-color: #336699;
}

#news-content table.editorTblStyleStyle4 tr.tblEven td{
	background-color: #efefef;
}

/* -- Style 5 --*/
#news-content table.editorTblStyleStyle5 *{
	color:#000000;
}

#news-content table.editorTblStyleStyle5 table, #news-content table.editorTblStyleStyle5 tr,
#news-content table.editorTblStyleStyle5 th, #news-content table.editorTblStyleStyle5 td { border:1px solid white; }

#news-content table.editorTblStyleStyle5 th{
	font-weight: bold;
	color:white;
	background-color: #779e04;
}

#news-content table.editorTblStyleStyle5 tr.tblEven td{
	background-color: #efefef;
}

/* -- Size tableau -- */
#news-content table.editorTblSize10 { width: 10%; }
#news-content table.editorTblSize20 { width: 20%; }
#news-content table.editorTblSize30 { width: 30%; }
#news-content table.editorTblSize40 { width: 40%; }
#news-content table.editorTblSize50 { width: 50%; }
#news-content table.editorTblSize60 { width: 60%; }
#news-content table.editorTblSize70 { width: 70%; }
#news-content table.editorTblSize80 { width: 80%; }
#news-content table.editorTblSize90 { width: 90%; }
#news-content table.editorTblSize100 { width: 100%; }

/* IMAGES AND SPIP
---------------------------------------------- */
#news-content table {
	border-collapse: collapse;
	margin: 0 auto;
	clear: both;
}

#news-content table caption {
	background-color: #779e04;
	color: #fff;
	font-size: 1.1em;
	font-weight: 700;
	padding: 4px;
	margin: 0 auto;
	text-align: center
}

#news-content table td, #news-content table th {
	padding: 4px 6px;
	border: 1px solid #fff;
	text-align: center;
}

#news-content table td { text-align: left; }
	#news-content table td.spipleft { text-align: left; }

#news-content table th a { color: #fff; }
#news-content table .row_first { background: url(http://m.bestofmedia.com/i/tomshardware/design/bg-th.gif) left top repeat-x; }
#news-content table .row_odd { background: #efefef; }

#news-content ul { margin-bottom: 1.5em; }
	#news-content ul li { padding-left: 20px; }
		#news-content ul li a {
			background: url(http://m.bestofmedia.com/i/tomsguide/design/3GreenDots.gif) center left no-repeat;
			padding-left: 10px;
		}

#news-content ol {
	padding-left: 10px;
	margin-left: 20px;
	list-style-type: decimal;
	margin-bottom: 1.5em;
}

.imgLeft { float: left; }
	.imgRight { float: right; }

.imgCenter {
	margin: 0 auto;
	text-align: center;
	display: block;
}

.imgContent {
	text-align: center;
	margin: 0 15px 15px 15px;
}

	td.imgContent {
		padding: 10px;
		vertical-align: top;
		text-align: center;
	}

	.imgContent .spipLegend {
		font-size: 10px;
		margin: 5px auto 0 auto;
		display: block;
	}

		.imgContent .spipLegend a { font-size: 10px; }

		.imgContent .spipLegend img {
			display: inline;
			padding: 0;
			margin: 0;
			margin-bottom: -10px;
		}

.imgTab { margin: 10px auto; }

#news-content strong, #news-content strong * { font-weight: 700; }
#news-content em, #news-content em * { font-style:italic; }

blockquote, #news-content blockquote {
	font-family: Arial;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	text-align: justify;
	border-style: dashed;
	padding: 4px;
	border-width: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 15px;
	background-color: #ddd;
}
/* End IMAGES AND SPIP--------------------------------- */

#news-content, .news-content {
	overflow: hidden;
	width: 560px;
}

	#news-content p, #news-content table, .news-content p, .news-content table { margin-bottom: 1.5em; }

	#news-content strong { font-weight: 700; }
	#news-content h4, .news-content h4 {
		font-weight: 700;
		color: #000;
		font-size: 14px;
		padding-bottom: 1px;
		margin: 1em 0 1.5em 0;
		border-bottom: 1px solid #efefef;
		clear: both;
	}

	#news-content h3, .news-content h3  {
		font-weight: 700;
		color: #000;
		font-size: 13px;
		margin-bottom: 1.5em;
	}
/* plus/moin */

#news-content .evaluation, .news-content .evaluation {
	background: #fbfcfd;
	border: 1px solid #d2dee5;
	padding: 10px;
}

	#news-content .evaluation .orangeFanGreyBg, .news-content .evaluation .orangeFanGreyBg {
		font-weight: 700;
		padding-bottom: 5px;
		text-align: center;
	}

	#news-content .evaluation .encadreBordsGrisSansBordsHt,
		.news-content .evaluation .encadreBordsGrisSansBordsHt {
			padding-bottom: 10px;
		}

		#news-content .evaluation .encadreGrisAvecBords li, .news-content .evaluation .encadreGrisAvecBords li {
			width: 49%;
			float: left;
			font-weight: 700;
		}

	#news-content .evaluation .StripesBg, .news-content .evaluation .StripesBg { clear: both; }
		#news-content .evaluation .listing, .news-content .evaluation .listing {
			float: left;
			width: 49%;
		}

			#news-content .evaluation .listing li, .news-content .evaluation .listing li {
				border: 0;
				line-height: 1.1em;
				width: 250px;
				margin-bottom: 3px;
				padding-left: 10px;
				background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/3GreenDots.gif) left 5px no-repeat;
			}

#newsFooter-tools, .newsFooter-tools {
	color: #1378e0;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 5px;
}

	#newsFooter-tools .commenter, .newsFooter-tools .commenter {
		background: url(http://m.bestofmedia.com/i/tomsguide/design/bg-comment.gif) 10px center no-repeat;
		padding: 10px 10px 10px 45px;
	}

#pagiNews {
	width: 100%;
	height: 35px;
	float: left;
}

	#pagiNews .pagiLeft, #pagiNews .pagiRight {
		overflow: hidden;
		white-space: nowrap;
		width: 45%;
	}

		#pagiNews .pagiLeft {
			float: left;
			background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/bt-leftMini.gif) left 5px no-repeat;
			padding: 3px 0 0 20px;
		}

		#pagiNews .pagiRight {
			float: right;
			text-align: right;
			background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/bt-rightMini.gif) right 5px no-repeat;
			padding: 3px 20px 0 0;
		}

#web2Tools {
	padding-top: 10px;
}

.translated-content {padding:5px 0 0 0;}
.translated-content .translated-content-text {color:#000; 
	float:left;
	margin:-1px 0 0px 0;
	font-size:10px;}
	
.deliciousIcon, .facebookIcon, .diggitIcon {
		float:right;
		width:16px;
		height:16px;
		margin:0 0 0 10px;
	 	background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/web2tools-sprite.gif) -32px top no-repeat;
}

.facebookIcon {background-position: -16px top;}	
.diggitIcon {background-position: 0px top;}	

	
h4.titre, h4.titre a { font-size: 14px; color: #02284E; }

.simplePub {
	padding: 0 10px 15px 10px;
	margin-bottom: 15px;
	background: #f1f2f3;
}

	.simplePub .wAhtitre {
		/*
			padding: 5px 10px;
			background: #F1F2F3;
		*/
		color: #adb6b9;
		font-size: 10px;
		text-align: right;
	}

	.simplePub .wAhImg {
		float: left;
		margin-right: 10px;
		border: 1px solid #d2dee5;
	}

/* =PHOTOREPORTAGE */
#nombrePhotos {
	text-align: center;
	padding-bottom: 10px;
}

div#nombrePhotos ul#listeVignette {
	line-height: 16px;
	height: 16px;
	margin-top: 10px;
}

	div#nombrePhotos ul#listeVignette li { display: inline; line-height: 20px; 	padding-left: 0; }
		div#nombrePhotos ul#listeVignette li a {
			background: url(http://m.bestofmedia.com/i/tomsguide/design/bt-vignette.gif) left top no-repeat;
			padding: 1px 16px 0 0;
		}

			div#nombrePhotos ul#listeVignette li a:hover {
				background-position: left -16px;
				text-decoration: none;
			}

				div#nombrePhotos ul#listeVignette li.active a, div#nombrePhotos ul#listeVignette li.active a:hover {
					background-position: left -32px;
					text-decoration: none;
				}

#blockVignette {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/shadowAlpha.png) right bottom no-repeat;
	padding: 0 6px 6px 0px;
}

#containerVignette {
	border: 1px solid #fff;
	min-width: 50px;
	min-height: 50px;
	height: auto !important;
	width: auto !important;
	height: 50px;
	width: 50px;
	background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/ajax-loaderLittle.gif) center center no-repeat;
}

	#containerVignette img { vertical-align: middle; }

#main .photoReportageBox { width: 586px; }
#tableauPhotoReportage { margin: 10px auto; }
table#tableauPhotoReportage td { padding: 0; }

#contenuPhotoReportage {
	padding: 10px;
	margin-bottom: 10px;
}
/* END PHOTOREPORTAGE */

/* DEBUT VIDEO */

#video-content { text-align: center; }

#video-description {
	margin-top: 15px;
	text-align: left;
}

/* FIN VIDEO */

/* DEBUT SHOPPINGBOX */

.shoppingBox table {
	font-size: 11px;
	color: #1378e0;
	width: 100%;
	border: 1px solid #d9e1e9;
}

	.shoppingBox th, .shoppingBox td {
		border: 1px solid #d9e1e9;
		text-align: center;
		vertical-align: middle;
		padding: 5px;
	}

		.shoppingBox th { background-color: #eeeeee; }
			.shoppingBox .bis td { background: #e3eaf0; }

	.shoppingBox .price, .shoppingBox .price a {
		color: #af261e;
		font-weight: 700;
	}

		.shoppingBox .price a { text-decoration: underline; }

	.shoppingBox .header, .shoppingBox .footer {
		font-weight: 700;
		background: #1378e0;
		border: #91bff1 1px solid;
		border-bottom: none;
		padding: 3px;
		color: #fff;
	}

		.shoppingBox .header {
			padding-left: 15px;
			text-align: left;
		}

		.shoppingBox .footer {
			text-align: center;
			border-bottom: 1px solid #91bff1;
		}

			.shoppingBox .footer a {
				text-decoration: underline;
				color: #fff;
			}
/* FIN SHOPPINGBOX */

/* = ALBUMSRELATIFS */
#main .oneThumbRelative {
	float: left;
	text-align: center;
	margin: 10px 11px 0 11px;
	width: 120px
}

	#main .oneThumbRelative .imgThumb {
		width: 130px;
		height: 90px;
		line-height: 90px;
		display: block;
		overflow: hidden;
	}

		#main .oneThumbRelative .imgThumb:hover { text-decoration: none; }

		#main .oneThumbRelative .imgThumb img {
			display: inline;
			vertical-align: middle;
		}

	#main .oneThumbRelative .legendThumb { margin-top: 5px; }
		#main .oneThumbRelative .legendThumb p {
			color: #adb6b9;
			font-size: 11px;
		}

.basicSidebar .oneThumbRelative { margin: 10px 0; }
	.basicSidebar .oneThumbRelative .imgThumb {
		width: 120px;
		height: 80px;
		margin-right: 10px;
		display: block;
		overflow: hidden;
		float: left;
		border: 1px solid #d2dee5;
		text-align: center;
	}

	.basicSidebar .oneThumbRelative .legendThumb {
		padding-top: 15px;
		float: left;
		width: 135px;
	}

		.basicSidebar .oneThumbRelative .legendThumb p { color: #ADB6B9; }
/* END ALBUMSRELATIFS */

.emptySpace {
	margin: 10px 0 15px 0;
	height: 15px;
	background: #f1f2f3;
}

#latestVideos .vignette {
	width: 60px;
	height: 60px;
}

/* LES NUMERIQUES */
#logoNum {
	float: right;
}
	#logoNum span {
		font-style: italic;
		float: left;
	}
	
#sommairePagi {
	float: left;
	font-weight: bold;
	line-height: 35px;
	margin-right: 10px;
}

#news-content ul.paginationReviewsNum {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	ul.paginationReviewsNum li {
		float: left;
		width: 30%;
	}
	ul.paginationReviewsNum li.mid {
		text-align: center;
		float: none;
		margin: 0 auto;
	}
	ul.paginationReviewsNum li.next {
		text-align: right;
		float: right;
	}
		ul.paginationReviewsNum li.prev a {
			background: url(http://m.bestofmedia.com/i/tomsguide/design/bt-leftMini.gif) left 5px no-repeat;
			padding: 5px 5px 5px 20px;
		}
		ul.paginationReviewsNum li.next a {
			background: url(http://m.bestofmedia.com/i/tomsguide/design/bt-rightMini.gif) right 5px no-repeat;
			padding: 5px 20px 5px 5px;
		}

/* ENCADRE */
#encadre {
	float: right;
	width: 178px;
	background: #efefef;
	padding: 10px;
	font-size: 10px;
	margin: 0 0 15px 15px;
}
	#encadre h5 {
		font-size: 16px;
		color: #0a71d6;
		margin: 0 0 5px 0;
		padding: 0;
		text-align: center;
	}
	#encadre span.imgContent {
		display: block;
		float: none;
		text-align: center;
		margin: 0;
		padding: 0;
	}
		#encadre span.imgContent .spipLegend {
			display: none;
		}

#newsPage #forum_search ul {
	margin: 10px 0;
}

#dossierPage #forum_search ul {
	margin: 0 0 10px;
}

	#forum_search ul li {
		font-size: 11px;
		margin: 2px 0;
	}
		#forum_search ul li strong {
			font-weight: bold;
			font-size: 12px;
		}

		#forum_search a.seeAll {
			background:#FFFFFF url(http://m.bestofmedia.com/i/tomsguide/design/3GreenDots.gif) no-repeat scroll left 5px;
			padding: 0 0 0 10px;
		}

#forum_search .picto-forum {
	background: transparent url(http://m.bestofmedia.com/i/tomsguide/search/sprite.gif) no-repeat -120px 0;
	float: left;
	height: 19px;
	width: 20px;
	margin-right: 5px;
}

.price {
	font-weight: 700;
	color: #c20b29;
	display: block;
	padding: 5px 0;
}

/* TABLEAUX DE PRIX */
.tableauPrix {
	border: 1px solid #dae2e4;
	background-color: #f3f4f6;
	clear: both;
}
	#news-content .tableauPrix table {
		border-collapse: separate;
		margin-bottom:0px;
	}
		#news-content .tableauPrix table td.border {
			border-left: 1px solid white;
			border-right: 1px solid #dce1e5;
		}
			#news-content .tableauPrix table a {
				font-weight: bold;
			}
			#news-content .tableauPrix table td .price {
				font-weight: normal;
				font-size: 11px;
			}